import React from 'react';
export default function AlignJustifySpaceEven(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M809.23-120v-720H840v720zM120-120v-720h30.77v720zm464.62-184.62v-350.76h70.76v350.76zm-280 0v-350.76h70.76v350.76z" })));
}
